{
  "checkpoint_path": "Illustrious/mistoonAnime_v10Illustrious.safetensors",
  "checkpoint_name": "mistoonAnime_v10Illustrious.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic, absurdres, anime, cartoon, thick borders, vibrant colors, 2d aesthetic",
  "base_negative": "low quality, worst quality, 3d, realistic, photorealistic, bad anatomy, bad hands, watermark, text",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}